PLSFNAM(3)

NAME
plsfnam - Set output file name

SYNOPSIS
plsfnam(fnam)

DESCRIPTION

Sets the current output file name, if applicable. If the file name has not been specified and is required by the driver, the user will be prompted for it. If using the X-windows output driver, this sets the display name. This routine, if used, must be called before initializing PLplot.

Redacted form: plsfnam(fnam)

This function is used in examples 1 and 20.

ARGUMENTS

fnam (PLCHAR_VECTOR(3), input)
    An ascii character string containing the file name.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.